staqlydocs
REST APIAPI referenceMedia

Download a project's .gpex file

Download a project's .gpex file (media:read)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/media-projects/{id}/file

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Path Parameters

id*string

Response Body

The project file

response?fileapplication/octet-stream
Formatbinary
curl -X GET 'https://staqly.example.com/v1/media-projects/string/file'
"string"